﻿#popupContainer {   
    position:absolute;   
    left:0;   
    top:0;   
    z-index: 20000;
    display: none;   
}   
.popupPopup {   
}  
#popupContent {   
    background-color: #FFF;   
    min-width: 225px;   
    min-height: 50px;
	width: 225px;
}   
.popupPopup .popupImage {   
    margin: 5px;   
    margin-right: 15px;   
}   
.popupPopup .corner {   
    width: 19px;   
    height: 15px;   
}   
.popupPopup .topLeft {   
    background: url('https://scr.org/CustomeImages/popup/balloon_topleft.png') no-repeat;   
}   
.popupPopup .bottomLeft {   
    background: url('https://scr.org/CustomeImages/popup/balloon_bottomleft.png') no-repeat;   
}   
.popupPopup .left {   
    background: url('https://scr.org/CustomeImages/popup/balloon_left.png') repeat-y;   
}   
.popupPopup .right {   
    background: url('https://scr.org/CustomeImages/popup/balloon_right.png') repeat-y;   
}   
.popupPopup .topRight {   
    background: url('https://scr.org/CustomeImages/popup/balloon_topright.png') no-repeat;   
}   
.popupPopup .bottomRight {   
    background: url('https://scr.org/CustomeImages/popup/balloon_bottomright.png') no-repeat;   
}   
.popupPopup .top {   
    background: url('https://scr.org/CustomeImages/popup/balloon_top.png') repeat-x;   
}   
.popupPopup .bottom {   
    background: url('https://scr.org/CustomeImages/popup/balloon_bottom.png') repeat-x;   
    text-align: center;   
} 
#cpopLoading {
    background-color: #FFF; 
    background-image: url('https://scr.org/CustomeImages/popup/loader.gif');
    background-position:  center center;
    background-repeat: no-repeat;
    width: 225px;
    height: 50px;
}